Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 11:10:20 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mini                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mini ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4539142203 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:59 PM, 04th Mar                     mini                    Hi           03:02 PM, 04th Mar                   Juhi                   Hi, T
 hank you for contacting us. My name is Juhi, I will be happy to assist you.           03:03 PM, 04th Mar                     mini                    Hi juhi           03:03 PM, 04th Mar                   Juhi                   Hi, How May I Help You?           03:04 PM, 04th Mar                     mini                    I got a message that will delivered today, can u please update me           03:04 PM, 04th Mar                     mini                    Because i will be leaving my office 3pm           03:04 PM, 04th Mar                   Juhi                   As on Mar-04-2021 our driver was Out for delivery           03:04 PM, 04th Mar                   Juhi                   He will contact you soon on +97431162996           03:05 PM, 04th Mar                     mini                    He will be here before 3pm           03:06 PM, 04th Mar                     mini                    If u have his contact no please inform me?           03:06 PM, 04th Mar                   
 Juhi                   Sorry we do not have his number.           03:07 PM, 04th Mar                     mini                    If not received by today what can i do?           03:08 PM, 04th Mar                   Juhi                   He will call you for sure. Just keep your mobile switched on and keep checking its network.           03:09 PM, 04th Mar                     mini                    K           03:09 PM, 04th Mar                     mini                    Thanks juhi           03:09 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188450